Subject: Re: python 2.0, cygwin & readline - undefined symbols
From: Jason Tishler <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Mar 2001 00:48:32 -0500

Gerrit,

On Tue, Mar 13, 2001 at 02:10:23AM +0100, Gerrit P. Haase wrote:
> $ ls -l lib*
> -rwxrwxrwx   1 siebensc Administ   801792 Mar 11 15:31 libperl5_7_0.dll
> -rw-r--r--   1 siebensc Administ  1667047 Mar 13 01:50 libpython2.1.dll

I presume that your current directory is /usr/local/bin.  If so, then
the permissions of libpython2.1.dll is as expected regardless of the
ntsec setting.  Without the patch in my previous mail, libpython2.1.dll
is installed 644 instead of 555.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple